
From: Anton Blanchard <anton@samba.org>

The debug information in the boot wrapper can be quite verbose (it prints an
entry for every address it attempts to claim).  Disable it.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/boot/main.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/ppc64/boot/main.c~ppc64-disable-some-boot-wrapper-debug arch/ppc64/boot/main.c
--- 25/arch/ppc64/boot/main.c~ppc64-disable-some-boot-wrapper-debug	2005-01-23 00:51:32.112794352 -0800
+++ 25-akpm/arch/ppc64/boot/main.c	2005-01-23 00:51:32.115793896 -0800
@@ -73,7 +73,7 @@ void *stdin;
 void *stdout;
 void *stderr;
 
-#define DEBUG
+#undef DEBUG
 
 static unsigned long claim_base = PROG_START;
 
_
